/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Crypt/OpenSSL/RSA.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/Crypt/OpenSSL/RSA/RSA.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Crypt::OpenSSL::RSA.3
